{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 26,
        "hour": 23,
        "minute": 55,
        "second": 11
    },
    "title": "Chapter IV: The Whiteshade　Easy",
    "subtitle": "Carnac, the Harbor Town?",
    "detail": "Chapter IV: The Whiteshade\nLocation: Carnac, the Harbor Town?\n\nInvestigate Carnac(?)\n\n　Karja・Adol　Lv. 33\n　Difficulty: Easy\n　Play Time:   3:12:10",
    "user_param": 0
}